{% extends 'base.html' %}
{% block title %} Information système{% endblock %}
{% block content %}
<h1><i class="fa fa-fw fa-info"></i> Information système</h1>
<div class="">
	<table class="table table-striped table-hover">
		{% for k, v in sysinfo.items %}
			<th>
			<td><strong>{{ k }}</strong></td>
			<td>{{v}}</td>
			</tr>
		{% endfor %}
	</table>
</div>
{% endblock %}
